Subject: Trainer Candidate - Prashant Sharma
From: Prashant Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:45:11 -0400

| | Tech Support Test

Name | Prashant Sharma
E-mail | [email-masked]
Phone Number | (+91) 8447200436
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 31 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Vodafone | CRO | 30/5/2018 | 25000
Previous Employer 2 | SS Magazine | Marketing Exe | 2014 | 15000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I handeled a particular team ..building relation between clint and company ,train team for customer satisfaction,retaintion,after sales service,deliver targets and provide products and service knowledge...I am a good leader,punctual,well manner,target oriented,skill development person.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Sales is a technique...if we want building a good team we have to learn some skills and deliver to team motivation and life long vision beacuse if we not set our why? We can not focuss properly...so team is together effort achieve more.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | if cusomer satisfaction is 100 % we can say good ...and if customer satisfaction for service is 200% than we can say great ...we can give augmented benefits to customers and building relations.
What according to you makes you a good candidate for this position? | Every candidate is best..but  first of all bileve in your self,believe the company and believe the system.and always keeps learn than train and then become a leader ...i am egar to learn and train people as much as i can....
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |